<?php
// created: 2022-12-13 04:47:02
$mod_strings = array (
  'LBL_TEAM' => 'Екип',
  'LBL_TEAMS' => 'Екип',
  'LBL_TEAM_ID' => 'Идентификатор на екип',
  'LBL_ASSIGNED_TO_ID' => 'Отговорник',
  'LBL_ASSIGNED_TO_NAME' => 'Отговорник',
  'LBL_ID' => 'Идентификатор',
  'LBL_DATE_ENTERED' => 'Въведено на',
  'LBL_DATE_MODIFIED' => 'Модифицирано на',
  'LBL_MODIFIED' => 'Модифицирано от',
  'LBL_MODIFIED_ID' => 'Модифицирано от',
  'LBL_MODIFIED_NAME' => 'Модифицирано от',
  'LBL_CREATED' => 'Създадено от',
  'LBL_CREATED_ID' => 'Създадено от',
  'LBL_DOC_OWNER' => 'Собственик на документа',
  'LBL_USER_FAVORITES' => 'Потребители които харесват',
  'LBL_DESCRIPTION' => 'Описание',
  'LBL_DELETED' => 'Изтрити',
  'LBL_NAME' => 'Име',
  'LBL_CREATED_USER' => 'Създадено от потребител',
  'LBL_MODIFIED_USER' => 'Модифицирано от потребител',
  'LBL_LIST_NAME' => 'Име',
  'LBL_EDIT_BUTTON' => 'Редактиране',
  'LBL_REMOVE' => 'Изтрий',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Модифицирано от',
  'LBL_LIST_FORM_TITLE' => 'SA Divisions Departments  Списък',
  'LBL_MODULE_NAME' => 'SA Divisions Departments ',
  'LBL_MODULE_TITLE' => 'SA Divisions Departments ',
  'LBL_MODULE_NAME_SINGULAR' => 'SA Division Department ',
  'LBL_HOMEPAGE_TITLE' => 'Мои SA Divisions Departments ',
  'LNK_NEW_RECORD' => 'Създай SA Division Department ',
  'LNK_LIST' => 'Разгледай SA Divisions Departments ',
  'LNK_IMPORT_M02_SA_DIVISION_DEPARTMENT ' => 'Import SA Division Department ',
  'LBL_SEARCH_FORM_TITLE' => 'Търси SA Division Department ',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'История',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Дейности',
  'LBL_M02_SA_DIVISION_DEPARTMENT _SUBPANEL_TITLE' => 'SA Divisions Departments ',
  'LBL_NEW_FORM_TITLE' => 'Нов SA Division Department ',
  'LNK_IMPORT_VCARD' => 'Import SA Division Department  vCard',
  'LBL_IMPORT' => 'Import SA Divisions Departments ',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new SA Division Department  record by importing a vCard from your file system.',
  'LNK_IMPORT_M02_SA_DIVISION_DEPARTMENT_' => 'Import SA Division Department ',
  'LBL_M02_SA_DIVISION_DEPARTMENT__SUBPANEL_TITLE' => 'SA Divisions Departments ',
);